Skip to content
FreeTicketDocs
Esc
↑↓navigate↵open⌘Jpreview

CSV export of the CFO financial reconciliation

Minimum role: ADMIN. Active workspace via the X-Workspace-Id header.

GET/reports/exports/reconciliation
Authorization
AuthorizationAPI key · headerrequired

API key prefixed with Bearer . Alternative: the x-api-key header with the raw key. Available scopes: read and write (see /.well-known/oauth-protected-resource).

or
x-api-keyAPI key · headerrequired

Raw API key (without Bearer ), alternative to Authorization.

Query parameters
date_fromstringrequired

ISO 8601 (start, on Sale.created_at)

date_tostringrequired

ISO 8601 (end)

match_statusstring

Filter by flag: OK|MISSING_INVOICE|MISSING_CUFE|AMOUNT_MISMATCH|MISSING_PAYMENT

Allowed:OKMISSING_INVOICEMISSING_CUFEAMOUNT_MISMATCHMISSING_PAYMENT
providerstring

Filter by payment_provider (e.g. mercadopago)

eventstring

Filter by event id

eventDatestring

Filter by event date id (takes precedence over event)

Header parameters
X-Workspace-Idstring

Active workspace to operate on. Optional: when omitted, the default workspace of the user who owns the key is used (pickActiveOrg).

Responses
200

OK

object
401

Missing or invalid credential.

errorobjectrequired
Show properties
codestringrequired
messagestringrequired
retryablebooleanrequired
detailsany
403

Insufficient role or resource not accessible.

errorobjectrequired
Show properties
codestringrequired
messagestringrequired
retryablebooleanrequired
detailsany
404

Resource does not exist or is out of scope.

errorobjectrequired
Show properties
codestringrequired
messagestringrequired
retryablebooleanrequired
detailsany
422

Request body/parameter validation failed.

errorobjectrequired
Show properties
codestringrequired
messagestringrequired
retryablebooleanrequired
detailsany
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://admin.appfreeticket.com/api/v1/reports/exports/reconciliation?date_from=string&date_to=string' \
  -H 'Authorization: YOUR_API_KEY'
Response
{}